function::asmlinkage
Prev | Chapter 2. Context Functions | Next

## Name

function::asmlinkage — Mark function as declared asmlinkage

## Synopsis

        asmlinkage()

## Arguments

None

## Description

Call this function before accessing arguments using the *_arg functions if the probed kernel function was declared asmlinkage in the source.

Prev | Up | Next
function::addr | Home | function::backtrace